### Method

# GtkSource Mark get_category

#### Declaration [src]

    const gchar*
    gtk_source_mark_get_category (
      GtkSourceMark* mark
    )

#### Description [src]

Returns the mark category.

Gets property | `GtkSource.Mark:category`

#### Return value

Type: `const gchar*`

The category of the `GtkSourceMark`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.